Changeset 99163 in spip-zone for _plugins_/menu_accordeon


Ignore:
Timestamp:
Aug 14, 2016, 10:22:58 AM (3 years ago)
Author:
spip.franck@…
Message:

le plug est pour spip 3.0.0 minimum, donc j'ajoute la borne mini concernant jqueryui 1.8.20
http://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.0.0/plugins/jquery_ui/paquet.xml

Et je monte menu à 0.8.19 même si je pense que le mieux serait de mettre 0.8.9 ou 0.9.0
http://zone.spip.org/trac/spip-zone/browser/_plugins_/menus/plugin.xml?rev=47872
http://zone.spip.org/trac/spip-zone/browser/_plugins_/menus/plugin.xml?rev=52359
http://zone.spip.org/trac/spip-zone/browser/_plugins_/menus/paquet.xml?rev=52704

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/menu_accordeon/trunk/paquet.xml

    r99050 r99163  
    2121        <pipeline nom="ieconfig_metas" inclure="accordeon_ieconfig_metas.php" />
    2222
    23         <necessite nom="jqueryui" />
     23        <necessite nom="jqueryui" compatibilite="[1.8.20;]" />
    2424
    25         <utilise nom="menus" compatibilite="[0.8.10;[" />
     25        <utilise nom="menus" compatibilite="[0.8.19;[" />
    2626
    2727        <menu nom="accordeon" titre="accordeon:titre_menu" parent="bando_squelette" icone="images/accordeon-16.png" action="configurer_accordeon" />
Note: See TracChangeset for help on using the changeset viewer.